#slidemenubar, #slidemenubar2{
position:absolute;
/*border:1.5px solid black;*/
border:0;
background-color:#000000;
layer-background-color:#000000;
font:bold 12px Verdana;
line-height:20px;
}

.menutransparent{
filter:alpha(opacity=70);
-moz-opacity:0.7;
}
.gradualshine{
filter:alpha(opacity=30);
-moz-opacity:0.3;
z-index=100;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color: #b0a9a0; 
	background-image: url('img/sfondo1.jpg');
}

html {
	scrollbar-face-color: #333333;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #111111;
	scrollbar-shadow-color: #111111;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #333333;
	scrollbar-3dlight-color: #666666;
	scrollbar-track-color: #b8b1ab;
	overflow-x: auto;
	/*overflow-y: auto;*/
}


/* Style for the Image/Folder Path Information */
.bpppath {
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
	background-image: url('../background.jpg');
}

/* Style for the Image/Folder Index Information */
.bppindex {
	color: #FAFAFA;
	background-image: url('../background.jpg');
}

/* Style for the Header */
.bppheader {
	color: #D0D0D0; /*RAC!! was 636363*/
}

/* Style for the Footer */
.bppfooter {
	color: #D0D0D0; /*RAC!! was 636363*/
	font-size: 10px;
}

/* Style for the page body */
.pagebody {
	background-color: #b0a9a0; 
	background-image: url('../img/sfondo1.jpg');
	padding: 10px
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

h1	{ font-size: 18px; font-family:Trebuchet,Verdana; font-weight:bold; color: #D0D0D0; text-align:center; margin-left:16px;}
h2	{ font-size: 14px;font-family:Trebuchet,Verdana; font-stretch: expanded;  color: #D0D0D0;margin-left:16px;}

/* Custom link styles */
a:link { color:rgb(255,255,255);  text-decoration: none; } 
a:visited {color:rgb(170,255,255);  text-decoration: none; } 
a:active { color:rgb(0,128,255);  text-decoration: none; } 
a:hover { color: rgb(80,255,0); text-decoration:none;}

a.footer:active {
	text-decoration: none;
	color: #B4D2F8; /*RAC!! was black*/
}

a.footer:visited {
	text-decoration: none;
	color: #B4D2F8; /*RAC!! was black*/
}

a.footer:hover {
	text-decoration: none;
	color: red;
}

a.footer:link {
	text-decoration: none;
	color: #B4D2F8; /*RAC!! was black*/
}

a.note:active {
	text-decoration: none;
	color: #FAFAFA;
}

a.note:visited {
	text-decoration: none;
	color: #FAFAFA;
}

a.note:hover {
	text-decoration: none;
	color: red;
}

a.note:link {
	text-decoration: none;
	color: #FAFAFA;
}

a.path:active {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:visited {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:hover {
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}

a.path:link {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #FAFAFA;
}